AnsweredAssumed Answered

background 64-bit geoprocessing 10.2.2 student trial

Question asked by chriskrow on Oct 28, 2014

I have read some posts about problems associated with installing the 64-bit background geoprocessing patch, yet I still have a question.

 

I receive this message when I install the patch: "The upgrade patch cannot be installed by the Windows Installer service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch."

 

I have the same student install as Luke in this post ArcGIS 10.2 Installation for 64-bit geoprocessing - Geographic Information Systems Stack Exchange

He says that he has read that 64-bit geoprocessing is unavailable in his (our) version. This seems ridiculous to me, and I have yet to find any evidence that it is correct.

 

Can someone please help me figure out how to patch my install to include 64-bit geoprocesing.

 

Thanks!

Outcomes